// English (EN)
[FILE]
Author=Ufopera incod.ru
Name=English (EN)
VersionID=1
Picture = english.bmp
[FILE]

// основное окно
[MAINDLG]
MonitorBrightnes	= Monitor brightness
ContrastMonitor		= Contrast monitor
VideoBrightnes		= Video brightness
ResetSettings		= Reset settings
Menu				= Menu
ResetSettingsTT		= Reset brightness and contrast settings to factory default
Theme				= Theme
Profiles			= Profiles
[MAINDLG]

[ABOUTDLG]
DescPrg				= program control the brightness of the monitor
DescDonate			= Project assistance
[ABOUTDLG]

[OPTDLG]
Apply				= Apply
ChooseLanguage		= Choose language
RunWithSystem		= Run with system
RestartProgram		= That changes have come into force it is necessary to restart the program %s to Restart now?
[OPTDLG]

[MAINMENU]
AboutProgram		= About this program
Help				= Help
CheckUpdate			= Check for updates
ProgramWebsite		= Visit the program website
ProjectAssistance	= Project assistance
ProgramSetting		= Program setting
Сancel				= Сancel
Exit				= Exit
[MAINMENU]

[UPDATA]
CheckUpdates		= Check for updates
NoFataFound			= No data found
ProgramNotUpdated	= The program does not need to be updated
GoProgramWebsite	= Go to the program website?
UpdateCheckAborted	= %s The update check is aborted! %s Check that your Internet connection is active %s Make sure that the program is not blocked
[UPDATA]

[MESDATA]
OneCopyRunning		= One copy of the program is already running!
ErStartWithWin		= Unable to create registration key in the registry Startup
ErStartWithWinsAdd	= Cannot apply-you May not have Administrator privileges to set this option
DescDonateMess		= Support the program %s
WantHelpProject		= Want to help the project? %s Click on this message!
PersonalVersion		= %s improved personal version of the program
ImprovedVersion		= There is already an improved version of the program %s Find out more, click on this post!
CheckUpdateNow		= Program %s has not been updated for a long time. Check the update now?
[MESDATA]

